Subject: bug#46756: guix deploy not copying remote-gexp.scm

From: pkill9 <[email-masked]>
Date: Wed, 24 Feb 2021 17:59:45 +0000

I keep getting this error:

```
(system-error "open-file" "~A: ~S" ("No such file or directory"
"/gnu/store/p3ahdfcwa5yd65l5nzsnzshw9s7x3xc7-remote-exp.scm") (2))
```

when I try to run `guix deploy`. This is on the remote machine. I can
get it to work by using `guix copy` to copy that file from my local
machine to the remote, but i don't know why it isn't copying it over
automatically.